.version.index /* version checker */
{
	color: #0000F4;
	background-color: #4E0791;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 418.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 30px 62.25px;
}

#u75
{
	z-index: 2;
	width: 900px;
}

#u81-12
{
	z-index: 4;
	width: 711px;
	min-height: 192px;
	background-color: transparent;
	color: #FFFF73;
	line-height: 18px;
	text-align: left;
	font-size: 15px;
	margin-left: 93px;
	margin-top: 10px;
	position: relative;
}

#u150-5
{
	z-index: 16;
	width: 255px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	margin-left: 549px;
	margin-top: 12px;
	position: relative;
}

#u186
{
	z-index: 21;
	width: 704px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 94px;
	margin-top: 33px;
	position: relative;
}

#u186_clip
{
	overflow: hidden;
	width: 704px;
	height: 806px;
}

#u186_img
{
	margin-right: -1px;
	margin-bottom: 1px;
}

#u192-4
{
	z-index: 80;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 95px;
	margin-top: 22px;
	position: relative;
}

#u193
{
	z-index: 23;
	width: 722px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 89px;
	margin-top: 24px;
	position: relative;
}

#u165
{
	z-index: 24;
	width: 705px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u165_clip
{
	overflow: hidden;
	width: 705px;
	height: 1023px;
}

#u165_img
{
	margin-right: -12px;
	margin-bottom: -15px;
}

#u167-4
{
	z-index: 76;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 22px;
	position: relative;
}

#u172
{
	z-index: 26;
	width: 722px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 28px;
	position: relative;
}

#u158
{
	z-index: 70;
	width: 704px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u164-4
{
	z-index: 72;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 22px;
	position: relative;
}

#u83
{
	z-index: 33;
	width: 702px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 43px;
	position: relative;
}

#u102-4
{
	z-index: 37;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 22px;
	position: relative;
}

#u93
{
	z-index: 35;
	width: 712px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 38px;
	position: relative;
}

#u93_img
{
	padding-bottom: 21px;
}

#u103-4
{
	z-index: 41;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 23px;
	position: relative;
}

#u104
{
	z-index: 45;
	width: 706px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 37px;
	position: relative;
}

#u104_clip
{
	overflow: hidden;
	width: 706px;
	height: 477px;
}

#u104_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u113-4
{
	z-index: 47;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 23px;
	position: relative;
}

#u126
{
	z-index: 51;
	width: 706px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 37px;
	position: relative;
}

#u133-6
{
	z-index: 27;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 20px;
	position: relative;
}

#u134
{
	z-index: 53;
	width: 704px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 38px;
	position: relative;
}

#u140-4
{
	z-index: 55;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 23px;
	position: relative;
}

#u141
{
	z-index: 59;
	width: 703px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 37px;
	position: relative;
}

#u147-4
{
	z-index: 61;
	width: 707px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 23px;
	position: relative;
}

#u151-5
{
	z-index: 65;
	width: 255px;
	min-height: 31px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	margin-left: 458px;
	margin-top: 26px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

